root = true

[*]
charset = utf-8
indent_size = 4
tab_width = 4
indent_style = space
end_of_line = lf
insert_final_newline = true
trim_trailing_whitespace = true

[{*.sh,Makefile}]
indent_style = tab

[*.{yml,yaml}]
indent_size = 2
tab_width = 2
